Updates the db status list with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

db_status_list
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
table_name

The name of table

string
from_status_id

The status id from

globally unique identifier
to_status_id

The status id to

globally unique identifier
sequence

Sorting field (0 first), to order them

integer
action_text

The action text

string
sys_readonly

Is readonly?

boolean
sys_logical_delete

Is delete?

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "a1c0d5c4-90d9-4abe-905d-78665c82b435",
  "table_name": "sample string 2",
  "from_status_id": "5e3debc7-b126-4e98-a352-97ba9cf72701",
  "to_status_id": "5b227837-08cb-46bb-a913-0ccd8dc719ba",
  "sequence": 5,
  "action_text": "sample string 6",
  "sys_readonly": true,
  "sys_logical_delete": true,
  "modified_dateutc": "2026-10-28T06:08:17.7160797+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.